RSS   Vulnerabilities for 'ATOB'   RSS

2018-05-29
 
CVE-2018-3745

CWE-125
 

 
atob 2.0.3 and earlier allocates uninitialized Buffers when number is passed in input on Node.js 4.x and below.

 


Copyright 2019, cxsecurity.com

 

Back to Top